


.color-7015 {
    background: linear-gradient(to right, #046a38 0% 50%, #7c878e 50% 100%);
    border: .1rem solid linear-gradient(to right, #046a38 0% 50%, #7c878e 50% 100%);
}

.color-7015 > .ci-check {
    color: #FFFFFF;
}


.color-7032 {
    background: linear-gradient(to right, #041c2c 0% 50%, #7c878e 50% 100%);
    border: .1rem solid linear-gradient(to right, #041c2c 0% 50%, #7c878e 50% 100%);
}

.color-7032 > .ci-check {
    color: #FFFFFF;
}


